body {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    background: url('../img/Bookself-wallpaper.png') fixed no-repeat;
    /* background-size: cover; */
    
}
article {
    background-color: rgba(153, 51, 0, 0.2);
    margin: 0px;
    padding: 30px;
}


img {
    max-width: 100%; /* This is really helpful if I put my img in a div and I don't want them streaching outside that div */
}

/* h1, h2, h3, h4, h5, h6 {
    
} */


section {
    padding: 20px;
    min-height: 50vh;
}

section:nth-of-type(odd) {
    background-color: #a57548;
}